package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustpeopleotherassetsDTO implements Serializable {

    private static final long serialVersionUID = 552415949573375L;

    private Integer tcustpeopleotherassetsPK;

    private java.util.Date datefrom;

    private Integer recordversion;

    private Integer assessment;

    private java.util.Date assessmentdate;

    private Integer mortgageamount;

    private java.util.Date mortgagedate;

    private Integer mortgagebalance;

    private String mortgagename;

    private String remark;

    private String ingressusercode;

    private String modifyusercode;

    private Integer mortgagepersoncode;

    private Integer tcustperson;

    private Integer tgenecatalogdetail;

    private Integer currencycode;

        public Integer getTcustpeopleotherassetsPK() {
    return tcustpeopleotherassetsPK;
    }

        public void setTcustpeopleotherassetsPK(Integer tcustpeopleotherassetsPK) {
    this.tcustpeopleotherassetsPK = tcustpeopleotherassetsPK;
    }

        public java.util.Date getDatefrom() {
    return datefrom;
    }

        public void setDatefrom(java.util.Date datefrom) {
    this.datefrom = datefrom;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public Integer getAssessment() {
    return assessment;
    }

        public void setAssessment(Integer assessment) {
    this.assessment = assessment;
    }

        public java.util.Date getAssessmentdate() {
    return assessmentdate;
    }

        public void setAssessmentdate(java.util.Date assessmentdate) {
    this.assessmentdate = assessmentdate;
    }

        public Integer getMortgageamount() {
    return mortgageamount;
    }

        public void setMortgageamount(Integer mortgageamount) {
    this.mortgageamount = mortgageamount;
    }

        public java.util.Date getMortgagedate() {
    return mortgagedate;
    }

        public void setMortgagedate(java.util.Date mortgagedate) {
    this.mortgagedate = mortgagedate;
    }

        public Integer getMortgagebalance() {
    return mortgagebalance;
    }

        public void setMortgagebalance(Integer mortgagebalance) {
    this.mortgagebalance = mortgagebalance;
    }

        public String getMortgagename() {
    return mortgagename;
    }

        public void setMortgagename(String mortgagename) {
    this.mortgagename = mortgagename;
    }

        public String getRemark() {
    return remark;
    }

        public void setRemark(String remark) {
    this.remark = remark;
    }

        public String getIngressusercode() {
    return ingressusercode;
    }

        public void setIngressusercode(String ingressusercode) {
    this.ingressusercode = ingressusercode;
    }

        public String getModifyusercode() {
    return modifyusercode;
    }

        public void setModifyusercode(String modifyusercode) {
    this.modifyusercode = modifyusercode;
    }

        public Integer getMortgagepersoncode() {
    return mortgagepersoncode;
    }

        public void setMortgagepersoncode(Integer mortgagepersoncode) {
    this.mortgagepersoncode = mortgagepersoncode;
    }

        public Integer getTcustperson() {
    return tcustperson;
    }

        public void setTcustperson(Integer tcustperson) {
    this.tcustperson = tcustperson;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

        public Integer getCurrencycode() {
    return currencycode;
    }

        public void setCurrencycode(Integer currencycode) {
    this.currencycode = currencycode;
    }

}